.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:291.485448px;}
.h1{height:851.169627px;}
.h0{height:1352.058864px;}
.w1{width:619.105455px;}
.w0{width:956.000000px;}
.x0{left:167.824955px;}
@media print{
.y0{bottom:242.000000pt;}
.h1{height:706.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:514.000000pt;}
.w0{width:793.700000pt;}
.x0{left:139.333333pt;}
}
